event.minecraft.raid: 습격
event.minecraft.raid.defeat: 패배
event.minecraft.raid.defeat.full: 습격 - 패배
event.minecraft.raid.raiders_remaining: 남은 습격자 수: %s
event.minecraft.raid.victory: 승리
event.minecraft.raid.victory.full: 습격 - 승리